/*

Publisher : NIXU

*/


/* nav menu styles */
#acodm { 
	display:block; 
	width:1100px;
	margin:0 auto;
}
#acodm .open {
	display:block;
}
#acodm > li {
	margin-left:0;
}
#acodm > li > a { 
	display: block; 
	padding: 5px 50px 5px 5px;
	font-size: 1rem;
	text-decoration: none;
	background:url('/images/sub/arrow_down_1.png') no-repeat;
	background-position:99.5% center;
	height:50px;
	line-height:40px;
	text-align:right;
}
#acodm > li > a:hover {
	background:url('/images/sub/arrow_down_1_over.png') no-repeat;
	background-position:99.5% center;
}
#acodm > li > a.left {
	text-align:left;
}
#acodm li div {
	display: none;
	position:relative;
	margin-bottom:800px;
}
#acodm.con_01_04_02 > li {
	margin:25px;
}
#acodm.con_01_04_02 li div.cont_01_04_02 {
	margin:0;
	background:#ededed;
	padding:20px;
}
#acodm.con_01_04_02 li div.cont_01_04_02.bgwhite {
	background:#ffffff;
}
#acodm.con_01_04_02 li div.cont_01_04_02.on,
#acodm.con_01_04_02 li div.cont_01_04_02.on1 {
	display:block;
}
#acodm.con_01_04_02 li div.cont_01_04_02 p.tit {
	text-align:right;
}

#acodm.con_01_04_02 li div.cont_01_04_02 p.tit span.btn {
	font-size:1rem;
	background:#bdbcc1;
	padding:2px 10px;
	vertical-align:top;
	margin-right:5px;
	color:#ffffff;
}
#acodm.con_01_04_02 li div.cont_01_04_02 textarea {
	width:100%;
	height:500px;
	margin-top:10px;
	padding:50px;
	outline:none;
	font-size:17px;
	font-family: "Noto Sans KR", sans-serif;
}

#acodm li div table {
	width:300px;
	position:absolute;
	right:0;
}
#acodm li div table td {
	width:20%;
	text-align:right;
	
}
#acodm li div table td:nth-child(2),
#acodm li div table td:nth-child(4) {
	width:30%;
}
#acodm > li > a.tit {
	margin:10px auto;
	font-size:1rem;
	font-weight:500;
	height:30px;
	line-height:18px;
}
#acodm > li > a.left.tit img {
	margin-right:10px;
	vertical-align:middle;
}